Uploaded image for project: 'Struts 2'
  1. Struts 2
  2. WW-2288

Update Tiles 2 plugin to depend on Tiles 2.0.5

VotersWatch issueWatchersLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.0.11
    • Fix Version/s: 2.1.1
    • Component/s: Plugin - Tiles
    • Labels:
      None

      Description

      Currently the Tiles plugin depends on Tiles 2.0.4. It should be ported to Tiles 2.0.5 since it is GA.

        Attachments

          Activity

            People

            • Assignee:
              brenmcguire Antonio Petrelli
              Reporter:
              brenmcguire Antonio Petrelli

              Dates

              • Created:
                Updated:
                Resolved:

                Issue deployment